langcode: de
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
  module:
    - commerce_order
id: commerce_order.checkout
label: Checkout
targetEntityType: commerce_order
cache: true
